diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassCPDefinitionRelServiceUtil.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassCPDefinitionRelServiceUtil.java
index b87af03fba9cf9..47b835bfe213b6 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassCPDefinitionRelServiceUtil.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassCPDefinitionRelServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassCPDefinitionRelServiceWrapper.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassCPDefinitionRelServiceWrapper.java
index 73a78fb9a99ec3..00d5d45491313d 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassCPDefinitionRelServiceWrapper.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassCPDefinitionRelServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassLocalService.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassLocalService.java
index 946a7f91c753bb..63cbdc2551093c 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassLocalService.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassLocalServiceUtil.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassLocalServiceUtil.java
index ba6f46f525158e..4fbf3687f4e568 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassLocalServiceWrapper.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassLocalServiceWrapper.java
index 7782db3c5de767..54899e86fb843d 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassService.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassService.java
index 4dbe6c6d7b2b91..81ab913fed8695 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassService.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassServiceUtil.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassServiceUtil.java
index 4662f3b6e379e8..24ee4be1115955 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassServiceUtil.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassServiceWrapper.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassServiceWrapper.java
index e55ccf1cf130b0..a56230431ee767 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassServiceWrapper.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePriceModifierFinder.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePriceModifierFinder.java
index 53ebe7600e8349..90935511c91cdb 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePriceModifierFinder.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePriceModifierFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.persistence;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePriceModifierPersistence.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePriceModifierPersistence.java
index 587dfad898c2fb..d6c00ae4e491ff 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePriceModifierPersistence.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePriceModifierPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.persistence;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePriceModifierRelFinder.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePriceModifierRelFinder.java
index e7e807c13628cc..69bb4adf767039 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePriceModifierRelFinder.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePriceModifierRelFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.persistence;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePriceModifierRelPersistence.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePriceModifierRelPersistence.java
index 0cd22eb8a79cb8..1470a67e19c18b 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePriceModifierRelPersistence.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePriceModifierRelPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.persistence;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePriceModifierRelUtil.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePriceModifierRelUtil.java
index 58effcfbef7f7b..050f7035bb9fa2 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePriceModifierRelUtil.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePriceModifierRelUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.persistence;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePriceModifierUtil.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePriceModifierUtil.java
index b04aa9a44e21d7..55704673b7ab90 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePriceModifierUtil.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePriceModifierUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.persistence;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePricingClassCPDefinitionRelFinder.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePricingClassCPDefinitionRelFinder.java
index c648b848d40624..fa8bb1e784477f 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePricingClassCPDefinitionRelFinder.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePricingClassCPDefinitionRelFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.persistence;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePricingClassCPDefinitionRelPersistence.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePricingClassCPDefinitionRelPersistence.java
index 935920b3f2719d..f8f142e584ae78 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePricingClassCPDefinitionRelPersistence.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePricingClassCPDefinitionRelPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.persistence;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePricingClassCPDefinitionRelUtil.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePricingClassCPDefinitionRelUtil.java
index fc7546c837a7cb..51b06708d0fded 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePricingClassCPDefinitionRelUtil.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePricingClassCPDefinitionRelUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.persistence;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePricingClassFinder.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePricingClassFinder.java
index 8e3a76f0bbf75c..9b4cf7ca4aec82 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePricingClassFinder.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePricingClassFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.persistence;
